﻿.jobs {
    height: 50vh;
    background-image: url(/Images/Frontpage2017/BGImages/jobs.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.jobs-content {
    text-align: right;
}

.jobs-header {
    align-self: flex-end;
    text-align: right;
}

.jobs-section divider {
    align-self: flex-end;
}

.jobs-header-fix {
    overflow: initial;
}

.jobs-section {
    padding: 100px 0;
}

    .jobs-section.bg {
        background: #f6f7f9;
    }

.section-image iframe {
    margin: 0 40px;
}

.jobs-title-alignment span {
    margin-right: 10px;
}

.jobs-button {
    height: 40px;
    border-radius: 100px;
    border: solid 1px #444444;
    font-family: Roboto;
    font-size: 14px;
    letter-spacing: 1.3px;
    text-align: center;
    color: #444444;
    text-transform: uppercase;
    text-align: center;
    padding: 10px 30px;
    margin: 10px 2px;
}

    .jobs-button:hover {
        text-decoration: none;
        color: initial;
    }

.jobs-listing {
    padding: 20px 0;
    border-bottom: 1px solid #e0e0e0;
}

.jobs-listing-title {
    font-family: Roboto;
    font-size: 20px;
    line-height: 1.17;
    text-align: left;
    color: #bb1600;
}

.jobs-listing-type {
    font-family: Roboto;
    font-size: 15px;
    line-height: 1.8;
    text-align: left;
    color: #373737;
}

.jobs-listing-deadline span {
    font-family: Roboto;
    font-size: 17px;
    font-weight: 300;
    line-height: 1.4;
    text-align: left;
    color: #373737;
}

    .jobs-listing-deadline span.date {
        font-weight: normal;
        margin-left: 10px;
    }

.jobs-listing-section-title {
    font-family: Roboto;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 1px;
    text-align: left;
    color: #444444;
    padding: 70px 0 20px 0;
    text-transform: uppercase;
}

.jobs-details {
    padding: 100px 0;
}

    .jobs-details p.strong {
        font-family: Roboto;
        font-size: 22px;
        font-weight: bold;
        letter-spacing: 1px;
        text-align: left;
        color: #444444;
        padding: 70px 0 20px 0;
        border-bottom: 1px solid #e0e0e0;
    }

@media only screen and (max-width: 75em) {

    .jobs-title-alignment span {
        margin-right: 0px;
    }

    .jobs-content {
        text-align: center;
        margin-bottom: 50px;
    }

    .jobs-header {
        align-self: center;
        text-align: center;
    }

    .jobs-section divider {
        align-self: center;
    }

    .jobs-section {
        padding: 60px 40px;
    }

    .subpage-hero-title {
        line-height: 1;
    }
}

@media only screen and (max-width: 40em) {
    .section-image iframe {
        height: 100%;
        min-height: 300px;
    }

    .jobs-title-alignment {
        text-align: center;
    }

    .jobs-button {
        width: 100%;
        margin: 20px 40px 0 40px;
    }

        .jobs-section {
        padding: 60px 0px;
    }

}
